import 'package:fis_common/event/event_type.dart';

class PlayerStateController {
  var trigglePlay = FEventHandler();

  void play(Object sender) {
    print("${DateTime.now()} Triggle Play");
    trigglePlay.emit(sender, "true");
  }

  void dispose() {
    trigglePlay.dispose();
  }
}
